body{
padding:0px;
margin:0px;
background:#FFFFFF;
text-align:center;
}

img { border:0px;}

a:hover { text-decoration:none}

.main_text, body, li, input, textarea, font
	{
		font-family: Arial;
		font-size:12px;
		line-height:16px;
		color:#6A6A6A;		
	}

a { color:#5694A1}

span, span a {color:#5694A1; text-decoration:none;}
span a:hover { text-decoration:underline}

.c_text, .c_text a {text-decoration:none; line-height:12px; color:#6A6A6A;}
.c_text a:hover { text-decoration:underline}

.ls_text, .ls_text a {
	line-height:12px;
	color:#2E2E2E;
	text-decoration:none;
	font-size: 12px;
}
.ls_text a:hover { text-decoration:underline}
.ls_text, .ls_text img { vertical-align:middle}
.ls_text a { margin-left:8px;}

.white_text, .white_text a {
	color:#FFFFFF;
	line-height:18px;
	font-size: 12px;
}

.white_text span a {color:#FFFFFF; text-decoration:none; line-height:12px;}
.white_text span a:hover { text-decoration:underline}

.no_class, form
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;		
	}


.form {height:24px; margin-top:3px;}
.form input {width:158px; height:21px; border:#CECECE 1px solid; background-color:#ffffff; padding-left:5px;}

textarea {width:158px; height:75px; border-color:#CECECE; border-width:1px; background-color:#ffffff; padding-left:5px; border-style: solid; overflow:hidden; margin-top:3px}

.input1 {width:134px; height:21px; border-color:#5F686D; border-width:1px; background-color:#ffffff; padding-left:5px; border-style: solid; vertical-align:middle}

ul {margin:0; padding:0; list-style:none}
li  {background: none; margin:0px; padding:0px}
li a  {line-height:18px; text-decoration:none }
li a:hover { text-decoration:underline}

.dt {
	display:table;
	width:100%
}

.dr {
	display:table-row;
	width:100%
}

.dc { display:table-cell; float:left; height:100%; width:100%}

.main {
	width: 766px;
	margin: auto;
	text-align:left
}

.header { height:86px;}

.header1 {
	margin-left:24px;
	width:713px;
}

.content {
	width:714px;
	margin-left:24px;
	margin-top:16px;
}

.bottom { height:78px;}

.v_l { background:url(images/p.gif) repeat-y}

.v_m { background:url(images/v-m.gif) no-repeat right; height:5px}

.v_m1 { background:url(images/3-m.gif) no-repeat left; height:5px}

.h_l { background:url(images/p.gif) repeat-x 0px 2px; height:5px}h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #6A6A6A;
}
.header2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #eeeeee;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.bg1 {
	background-color: #FAFAFA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bg2 {
	background-color: #DDDDDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
